/*     609175 : 타이틀 텍스트      */
.title__609175__ {font-size:0}
.title__609175__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__609175__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__609175__.style_top p {padding-top:10px}
.title__609175__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__609175__.style_right p {padding-right:14px}
.title__609175__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__609175__.style_bottom p {padding-bottom:12px}
.title__609175__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__609175__.style_left p {padding-left:14px}
.title__609175__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__609175__.style_circle1 p {padding-left:18px}
.title__609175__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__609175__.style_circle2 p {padding-left:18px}
.title__609175__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__609175__ p {font-size:36px}
	.title__609175__.style_top p:before {width:36px}
	.title__609175__.style_right p:before {height:36px}
	.title__609175__.style_bottom p:before {width:36px}
	.title__609175__.style_left p:before {height:36px}
}

/*     649695 : 공백      */
.solid_line__649695__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__649695__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__649695__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__649695__ {height:20px;}
}

/*     649705 : 이미지 리스트 (타일형)      */
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) {background: #ffffff;}
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) a {color: #071530;}

.img_tile__649705__ {overflow:hidden}
.img_tile__649705__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__649705__ * {box-sizing:border-box}
.img_tile__649705__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__649705__ .item a {display:block; border:1px solid #2437a2; padding:10px; transition:0.2s; box-sizing:border-box}
.img_tile__649705__ .item a:hover{background:#2437a2;}
.img_tile__649705__ .item a:hover span.subject {color:#fff}
.img_tile__649705__ .item:nth-child(13) a {background:#2437a2;}
.img_tile__649705__ .item:nth-child(13) a span.subject {color:#fff}
.img_tile__649705__ .figure {display:block}
.img_tile__649705__ .figure img {vertical-align:top}
.img_tile__649705__ .caption {display:block;}
.img_tile__649705__ .caption > span {display:block}
.img_tile__649705__ .caption > span.subject {font-weight:bold;color:#2437a2; transition:0.2s; letter-spacing:-0.05em}
.img_tile__649705__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__649705__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__649705__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__649705__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__649705__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__649705__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__649705__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__649705__ .item {width:100%}
.col_m_2__649705__ .item {width:50%}
.col_m_3__649705__ .item {width:33.3333%}
.col_m_4__649705__ .item {width:25%}
.col_m_1__649705__ .item,
.col_m_2__649705__ .item2n,
.col_m_3__649705__ .item3n,
.col_m_4__649705__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__649705__ .item,
	.col_m_2__649705__ .item2n,
	.col_m_3__649705__ .item3n,
	.col_m_4__649705__ .item4n {clear:none}

	.col_t_1__649705__ .item {width:100%}
	.col_t_2__649705__ .item {width:50%}
	.col_t_3__649705__ .item {width:33.3333%}
	.col_t_4__649705__ .item {width:25%}
	.col_t_5__649705__ .item {width:20%}
	.col_t_6__649705__ .item {width:16.6666%}
	.col_t_1__649705__ .item,
	.col_t_2__649705__ .item2n,
	.col_t_3__649705__ .item3n,
	.col_t_4__649705__ .item4n,
	.col_t_5__649705__ .item5n,
	.col_t_6__649705__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__649705__ .item {padding:2px}
	.img_tile__649705__ .caption > span.content {margin-top:10px}

	.text_sml__649705__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__649705__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__649705__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__649705__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__649705__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__649705__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__649705__ .item,
	.col_t_2__649705__ .item2n,
	.col_t_3__649705__ .item3n,
	.col_t_4__649705__ .item4n,
	.col_t_5__649705__ .item5n,
	.col_t_6__649705__ .item6n {clear:none}

	.col_pc_1__649705__ .item {width:100%}
	.col_pc_2__649705__ .item {width:50%}
	.col_pc_3__649705__ .item {width:33.3333%}
	.col_pc_4__649705__ .item {width:25%}
	.col_pc_5__649705__ .item {width:20%}
	.col_pc_6__649705__ .item {width:16.6666%}
	.col_pc_1__649705__ .item,
	.col_pc_2__649705__ .item2n,
	.col_pc_3__649705__ .item3n,
	.col_pc_4__649705__ .item4n,
	.col_pc_5__649705__ .item5n,
	.col_pc_6__649705__ .item6n {clear:both}
}

/*     649715 : 이미지 리스트 (타일형)      */
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) {background: #ffffff;}
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) a {color: #071530;}

.img_tile__649715__ {overflow:hidden}
.img_tile__649715__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__649715__ * {box-sizing:border-box}
.img_tile__649715__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__649715__ .item a {display:block; border:1px solid #2437a2; padding:10px; transition:0.2s; box-sizing:border-box}
.img_tile__649715__ .item a:hover{background:#2437a2;}
.img_tile__649715__ .item a:hover span.subject {color:#fff}
.img_tile__649715__ .item:nth-child(0) a {background:#2437a2;}
.img_tile__649715__ .item:nth-child(0) a span.subject {color:#fff}
.img_tile__649715__ .figure {display:block}
.img_tile__649715__ .figure img {vertical-align:top}
.img_tile__649715__ .caption {display:block;}
.img_tile__649715__ .caption > span {display:block}
.img_tile__649715__ .caption > span.subject {font-weight:bold;color:#2437a2; transition:0.2s; letter-spacing:-0.05em}
.img_tile__649715__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__649715__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__649715__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__649715__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__649715__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__649715__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__649715__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__649715__ .item {width:100%}
.col_m_2__649715__ .item {width:50%}
.col_m_3__649715__ .item {width:33.3333%}
.col_m_4__649715__ .item {width:25%}
.col_m_1__649715__ .item,
.col_m_2__649715__ .item2n,
.col_m_3__649715__ .item3n,
.col_m_4__649715__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__649715__ .item,
	.col_m_2__649715__ .item2n,
	.col_m_3__649715__ .item3n,
	.col_m_4__649715__ .item4n {clear:none}

	.col_t_1__649715__ .item {width:100%}
	.col_t_2__649715__ .item {width:50%}
	.col_t_3__649715__ .item {width:33.3333%}
	.col_t_4__649715__ .item {width:25%}
	.col_t_5__649715__ .item {width:20%}
	.col_t_6__649715__ .item {width:16.6666%}
	.col_t_1__649715__ .item,
	.col_t_2__649715__ .item2n,
	.col_t_3__649715__ .item3n,
	.col_t_4__649715__ .item4n,
	.col_t_5__649715__ .item5n,
	.col_t_6__649715__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__649715__ .item {padding:2px}
	.img_tile__649715__ .caption > span.content {margin-top:10px}

	.text_sml__649715__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__649715__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__649715__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__649715__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__649715__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__649715__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__649715__ .item,
	.col_t_2__649715__ .item2n,
	.col_t_3__649715__ .item3n,
	.col_t_4__649715__ .item4n,
	.col_t_5__649715__ .item5n,
	.col_t_6__649715__ .item6n {clear:none}

	.col_pc_1__649715__ .item {width:100%}
	.col_pc_2__649715__ .item {width:50%}
	.col_pc_3__649715__ .item {width:33.3333%}
	.col_pc_4__649715__ .item {width:25%}
	.col_pc_5__649715__ .item {width:20%}
	.col_pc_6__649715__ .item {width:16.6666%}
	.col_pc_1__649715__ .item,
	.col_pc_2__649715__ .item2n,
	.col_pc_3__649715__ .item3n,
	.col_pc_4__649715__ .item4n,
	.col_pc_5__649715__ .item5n,
	.col_pc_6__649715__ .item6n {clear:both}
}

/*     609205 : 공백      */
.solid_line__609205__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__609205__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__609205__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__609205__ {height:80px;}
}

/*     609225 : 타이틀 텍스트      */
.title__609225__ {font-size:0}
.title__609225__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__609225__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__609225__ img {height:16px; padding-right:10px}

.title__609225__.style_top p {padding-top:10px}
.title__609225__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__609225__.style_right p {padding-right:14px}
.title__609225__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__609225__.style_bottom p {padding-bottom:12px}
.title__609225__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__609225__.style_left p {padding-left:14px}
.title__609225__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__609225__.style_circle1 p {padding-left:18px}
.title__609225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__609225__.style_circle2 p {padding-left:18px}
.title__609225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__609225__ p {font-size:24px}
	.title__609225__.style_top p:before {width:24px}
	.title__609225__.style_right p:before {height:24px}
	.title__609225__.style_bottom p:before {width:24px}
	.title__609225__.style_left p:before {height:24px}
}

/*     609235 : 장문 텍스트      */
.textarea__609235__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__609235__ p {font-size:18px}
}

/*     609245 : 실선      */
.solid_line__609245__ {display:block;position:relative;width:100%;height:100px}
.solid_line__609245__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__609245__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__609245__ {height:80px}
}

/*     609255 : 타이틀 텍스트      */
.title__609255__ {font-size:0}
.title__609255__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__609255__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__609255__ img {height:16px; padding-right:10px}

.title__609255__.style_top p {padding-top:10px}
.title__609255__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__609255__.style_right p {padding-right:14px}
.title__609255__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__609255__.style_bottom p {padding-bottom:12px}
.title__609255__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__609255__.style_left p {padding-left:14px}
.title__609255__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__609255__.style_circle1 p {padding-left:18px}
.title__609255__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__609255__.style_circle2 p {padding-left:18px}
.title__609255__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__609255__ p {font-size:24px}
	.title__609255__.style_top p:before {width:24px}
	.title__609255__.style_right p:before {height:24px}
	.title__609255__.style_bottom p:before {width:24px}
	.title__609255__.style_left p:before {height:24px}
}

/*     609265 : 장문 텍스트      */
.textarea__609265__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__609265__ p {font-size:18px}
}

/*     609475 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__609475__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__609475__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__609475__ ul li:first-child {margin-top:0}
.text_list__609475__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#071530;vertical-align:top}
.text_list__609475__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__609475__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__609475__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__609475__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__609475__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__609475__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__609475__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__609475__ ul li {font-size:18px}
}

/*     609275 : 실선      */
.solid_line__609275__ {display:block;position:relative;width:100%;height:100px}
.solid_line__609275__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__609275__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__609275__ {height:80px}
}

/*     609285 : 타이틀 텍스트      */
.title__609285__ {font-size:0}
.title__609285__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__609285__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__609285__ img {height:16px; padding-right:10px}

.title__609285__.style_top p {padding-top:10px}
.title__609285__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__609285__.style_right p {padding-right:14px}
.title__609285__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__609285__.style_bottom p {padding-bottom:12px}
.title__609285__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__609285__.style_left p {padding-left:14px}
.title__609285__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__609285__.style_circle1 p {padding-left:18px}
.title__609285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__609285__.style_circle2 p {padding-left:18px}
.title__609285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__609285__ p {font-size:24px}
	.title__609285__.style_top p:before {width:24px}
	.title__609285__.style_right p:before {height:24px}
	.title__609285__.style_bottom p:before {width:24px}
	.title__609285__.style_left p:before {height:24px}
}

/*     609495 : 타이틀 텍스트      */
.title__609495__ {font-size:0}
.title__609495__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__609495__ p:before {content:'';position:absolute;background:#1f2a66;font-size:0}

.title__609495__.style_top p {padding-top:10px}
.title__609495__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__609495__.style_right p {padding-right:14px}
.title__609495__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__609495__.style_bottom p {padding-bottom:12px}
.title__609495__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__609495__.style_left p {padding-left:14px}
.title__609495__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__609495__.style_circle1 p {padding-left:18px}
.title__609495__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin-top:8px;border-radius:50%;
}

.title__609495__.style_circle2 p {padding-left:18px}
.title__609495__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1f2a66;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__609495__ p {font-size:18px}
	.title__609495__.style_top p:before {width:18px}
	.title__609495__.style_right p:before {height:18px}
	.title__609495__.style_bottom p:before {width:18px}
	.title__609495__.style_left p:before {height:18px}
}

/*     609505 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__609505__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__609505__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__609505__ ul li:first-child {margin-top:0}
.text_list__609505__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#071530;vertical-align:top}
.text_list__609505__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__609505__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__609505__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__609505__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__609505__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__609505__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__609505__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__609505__ ul li {font-size:16px}
}

/*     609305 : 실선      */
.solid_line__609305__ {display:block;position:relative;width:100%;height:100px}
.solid_line__609305__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__609305__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__609305__ {height:80px}
}

/*     609555 : 타이틀 텍스트      */
.title__609555__ {font-size:0}
.title__609555__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__609555__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__609555__ img {height:16px; padding-right:10px}

.title__609555__.style_top p {padding-top:10px}
.title__609555__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__609555__.style_right p {padding-right:14px}
.title__609555__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__609555__.style_bottom p {padding-bottom:12px}
.title__609555__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__609555__.style_left p {padding-left:14px}
.title__609555__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__609555__.style_circle1 p {padding-left:18px}
.title__609555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__609555__.style_circle2 p {padding-left:18px}
.title__609555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
.title__609555__ img {padding-top:10px; float:left}
	.title__609555__ p {font-size:24px; width:80%}
	.title__609555__.style_top p:before {width:24px}
	.title__609555__.style_right p:before {height:24px}
	.title__609555__.style_bottom p:before {width:24px}
	.title__609555__.style_left p:before {height:24px}
}

/*     609565 : 타이틀 텍스트      */
.title__609565__ {font-size:0}
.title__609565__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__609565__ p:before {content:'';position:absolute;background:#1f2a66;font-size:0}

.title__609565__.style_top p {padding-top:10px}
.title__609565__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__609565__.style_right p {padding-right:14px}
.title__609565__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__609565__.style_bottom p {padding-bottom:12px}
.title__609565__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__609565__.style_left p {padding-left:14px}
.title__609565__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__609565__.style_circle1 p {padding-left:18px}
.title__609565__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin-top:8px;border-radius:50%;
}

.title__609565__.style_circle2 p {padding-left:18px}
.title__609565__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1f2a66;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__609565__ p {font-size:18px}
	.title__609565__.style_top p:before {width:18px}
	.title__609565__.style_right p:before {height:18px}
	.title__609565__.style_bottom p:before {width:18px}
	.title__609565__.style_left p:before {height:18px}
}

/*     609575 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__609575__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__609575__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__609575__ ul li:first-child {margin-top:0}
.text_list__609575__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#071530;vertical-align:top}
.text_list__609575__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__609575__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__609575__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__609575__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__609575__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__609575__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__609575__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__609575__ ul li {font-size:16px}
}

/*     609585 : 타이틀 텍스트      */
.title__609585__ {font-size:0}
.title__609585__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__609585__ p:before {content:'';position:absolute;background:#1f2a66;font-size:0}

.title__609585__.style_top p {padding-top:10px}
.title__609585__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__609585__.style_right p {padding-right:14px}
.title__609585__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__609585__.style_bottom p {padding-bottom:12px}
.title__609585__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__609585__.style_left p {padding-left:14px}
.title__609585__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__609585__.style_circle1 p {padding-left:18px}
.title__609585__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__609585__.style_circle2 p {padding-left:18px}
.title__609585__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1f2a66;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__609585__ p {font-size:18px}
	.title__609585__.style_top p:before {width:18px}
	.title__609585__.style_right p:before {height:18px}
	.title__609585__.style_bottom p:before {width:18px}
	.title__609585__.style_left p:before {height:18px}
}

/*     609595 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__609595__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__609595__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__609595__ ul li:first-child {margin-top:0}
.text_list__609595__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#071530;vertical-align:top}
.text_list__609595__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__609595__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__609595__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__609595__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__609595__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__609595__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__609595__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__609595__ ul li {font-size:16px}
}

/*     609605 : 타이틀 텍스트      */
.title__609605__ {font-size:0}
.title__609605__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__609605__ p:before {content:'';position:absolute;background:#1f2a66;font-size:0}

.title__609605__.style_top p {padding-top:10px}
.title__609605__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__609605__.style_right p {padding-right:14px}
.title__609605__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__609605__.style_bottom p {padding-bottom:12px}
.title__609605__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__609605__.style_left p {padding-left:14px}
.title__609605__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__609605__.style_circle1 p {padding-left:18px}
.title__609605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__609605__.style_circle2 p {padding-left:18px}
.title__609605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1f2a66;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__609605__ p {font-size:18px}
	.title__609605__.style_top p:before {width:18px}
	.title__609605__.style_right p:before {height:18px}
	.title__609605__.style_bottom p:before {width:18px}
	.title__609605__.style_left p:before {height:18px}
}

/*     609615 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__609615__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__609615__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__609615__ ul li:first-child {margin-top:0}
.text_list__609615__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#071530;vertical-align:top}
.text_list__609615__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__609615__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__609615__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__609615__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__609615__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__609615__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__609615__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__609615__ ul li {font-size:16px}
}

/*     609625 : 실선      */
.solid_line__609625__ {display:block;position:relative;width:100%;height:100px}
.solid_line__609625__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__609625__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__609625__ {height:80px}
}

/*     609315 : 타이틀 텍스트      */
.title__609315__ {font-size:0}
.title__609315__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__609315__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__609315__ img {height:16px; padding-right:10px}

.title__609315__.style_top p {padding-top:10px}
.title__609315__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__609315__.style_right p {padding-right:14px}
.title__609315__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__609315__.style_bottom p {padding-bottom:12px}
.title__609315__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__609315__.style_left p {padding-left:14px}
.title__609315__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__609315__.style_circle1 p {padding-left:18px}
.title__609315__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__609315__.style_circle2 p {padding-left:18px}
.title__609315__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__609315__ p {font-size:24px}
	.title__609315__.style_top p:before {width:24px}
	.title__609315__.style_right p:before {height:24px}
	.title__609315__.style_bottom p:before {width:24px}
	.title__609315__.style_left p:before {height:24px}
}

/*     609645 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__609645__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__609645__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__609645__ ul li:first-child {margin-top:0}
.text_list__609645__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#071530;vertical-align:top}
.text_list__609645__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__609645__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__609645__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__609645__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__609645__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__609645__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__609645__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__609645__ ul li {font-size:18px}
}

/*     609335 : 실선      */
.solid_line__609335__ {display:block;position:relative;width:100%;height:100px}
.solid_line__609335__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__609335__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__609335__ {height:80px}
}

/*     648765 : 타이틀 텍스트      */
.title__648765__ {font-size:0}
.title__648765__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__648765__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__648765__ img {height:16px; padding-right:10px}

.title__648765__.style_top p {padding-top:10px}
.title__648765__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__648765__.style_right p {padding-right:14px}
.title__648765__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__648765__.style_bottom p {padding-bottom:12px}
.title__648765__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__648765__.style_left p {padding-left:14px}
.title__648765__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__648765__.style_circle1 p {padding-left:18px}
.title__648765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__648765__.style_circle2 p {padding-left:18px}
.title__648765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__648765__ p {font-size:24px}
	.title__648765__.style_top p:before {width:24px}
	.title__648765__.style_right p:before {height:24px}
	.title__648765__.style_bottom p:before {width:24px}
	.title__648765__.style_left p:before {height:24px}
}

/*     671135 : 이미지      */
.img__671135__ {max-width:100%}
.img__671135__ * {box-sizing:border-box}
.img__671135__ a {display:block;vertical-align:top}
.img__671135__ img {width:px;vertical-align:top}

/*     609365 : 실선      */
.solid_line__609365__ {display:block;position:relative;width:100%;height:100px}
.solid_line__609365__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__609365__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__609365__ {height:80px}
}

/*     609375 : 타이틀 텍스트      */
.title__609375__ {font-size:0}
.title__609375__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__609375__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__609375__ img {height:16px; padding-right:10px}

.title__609375__.style_top p {padding-top:10px}
.title__609375__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__609375__.style_right p {padding-right:14px}
.title__609375__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__609375__.style_bottom p {padding-bottom:12px}
.title__609375__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__609375__.style_left p {padding-left:14px}
.title__609375__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__609375__.style_circle1 p {padding-left:18px}
.title__609375__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__609375__.style_circle2 p {padding-left:18px}
.title__609375__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__609375__ p {font-size:24px}
	.title__609375__.style_top p:before {width:24px}
	.title__609375__.style_right p:before {height:24px}
	.title__609375__.style_bottom p:before {width:24px}
	.title__609375__.style_left p:before {height:24px}
}

/*     609385 : 텍스트 박스 리스트      */
.text_box_list__609385__{}
.text_box_list__609385__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__609385__ li{position:relative;margin-bottom:25px;}
.text_box_list__609385__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__609385__ li:last-child{margin-bottom:0;}
.text_box_list__609385__ .item{border:1px solid #2437a2;}
.text_box_list__609385__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__609385__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__609385__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__609385__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__609385__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__609385__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
.text_box_list__609385__ li:last-child:after{display:none;}
	.text_box_list__609385__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__609385__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__609385__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__609385__ .title{font-size:18px}
.text_box_list__609385__ .text{font-size:15px;}
}

/*     609395 : 공백      */
.solid_line__609395__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__609395__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__609395__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__609395__ {height:24px;}
}

/*     609405 : 텍스트 박스 리스트      */
.text_box_list__609405__{}
.text_box_list__609405__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__609405__ li{position:relative;margin-bottom:25px;}
.text_box_list__609405__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__609405__ li:last-child{margin-bottom:0;}
.text_box_list__609405__ li:last-child:after{display:none;}
.text_box_list__609405__ .item{border:1px solid #2437a2;}
.text_box_list__609405__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__609405__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__609405__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__609405__ ul{display:table;table-layout:fixed;width:calc(74% + 40px);margin:0 -20px;}
	.text_box_list__609405__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__609405__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__609405__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__609405__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__609405__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__609405__ .title{font-size:18px}
.text_box_list__609405__ .text{font-size:15px;}
}

/*     609415 : 실선      */
.solid_line__609415__ {display:block;position:relative;width:100%;height:100px}
.solid_line__609415__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__609415__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__609415__ {height:80px}
}

/*     609425 : 타이틀 텍스트      */
.title__609425__ {font-size:0}
.title__609425__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__609425__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__609425__ img {height:16px; padding-right:10px}

.title__609425__.style_top p {padding-top:10px}
.title__609425__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__609425__.style_right p {padding-right:14px}
.title__609425__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__609425__.style_bottom p {padding-bottom:12px}
.title__609425__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__609425__.style_left p {padding-left:14px}
.title__609425__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__609425__.style_circle1 p {padding-left:18px}
.title__609425__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__609425__.style_circle2 p {padding-left:18px}
.title__609425__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__609425__ p {font-size:24px}
	.title__609425__.style_top p:before {width:24px}
	.title__609425__.style_right p:before {height:24px}
	.title__609425__.style_bottom p:before {width:24px}
	.title__609425__.style_left p:before {height:24px}
}

/*     609435 : 제목&내용 가로형      */
.text_horizontal__609435__ .title__609435__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#2437a2; text-align:center
}
.text_horizontal__609435__ .text__609435__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__609435__:after {content:'';display:block;clear:both}
	.text_horizontal__609435__ .title__609435__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__609435__ .text__609435__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__609435__ .title__609435__ {font-size:18px}
	.text_horizontal__609435__ .text__609435__ {font-size:18px}
}

/*     609445 : 제목&내용 가로형      */
.text_horizontal__609445__ .title__609445__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#1f2a66; text-align:center
}
.text_horizontal__609445__ .text__609445__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__609445__:after {content:'';display:block;clear:both}
	.text_horizontal__609445__ .title__609445__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__609445__ .text__609445__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__609445__ .title__609445__ {font-size:18px}
	.text_horizontal__609445__ .text__609445__ {font-size:18px}
}

